<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-lifecycle:1.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c4e5561e592557b29043944fc72b0bec/camera-lifecycle-1.0.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73f41eaf5ff54bace678a17b8e35bd16/camera-lifecycle-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73f41eaf5ff54bace678a17b8e35bd16/camera-lifecycle-1.0.1/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73f41eaf5ff54bace678a17b8e35bd16/camera-lifecycle-1.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-lifecycle/1.0.1/f71daf6982e489ab25e2bdafbe4bd4e6155fd6f0/camera-lifecycle-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>